Bug 1195968 - [abrt] bash: dispose_word(): bash killed by SIGABRT
Summary: [abrt] bash: dispose_word(): bash killed by SIGABRT
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bash
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Oprala
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:defbd59d41b974fb984b21cb9e2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-24 22:25 UTC by Maarten Hoes
Modified: 2016-02-01 02:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-26 07:15:49 UTC


Attachments (Terms of Use)
File: backtrace (25.62 KB, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: cgroup (187 bytes, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: core_backtrace (7.40 KB, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: dso_list (575 bytes, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: environ (2.33 KB, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: maps (2.57 KB, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: open_fds (138 bytes, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: proc_pid_status (964 bytes, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details
File: var_log_messages (428 bytes, text/plain)
2015-02-24 22:25 UTC, Maarten Hoes
no flags Details

Description Maarten Hoes 2015-02-24 22:25:09 UTC
Version-Release number of selected component:
bash-4.3.33-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        bash /home/buildslave/crashtest-verify/crashtest-verify.sh -T 5s
crash_function: dispose_word
executable:     /usr/bin/bash
kernel:         3.18.7-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 dispose_word at dispose_cmd.c:250
 #1 dispose_words at dispose_cmd.c:273
 #2 shell_expand_word_list at subst.c:9628
 #3 expand_word_list_internal at subst.c:9706
 #4 expand_words at subst.c:9285
 #5 execute_simple_command at execute_cmd.c:4012
 #6 execute_command_internal at execute_cmd.c:799
 #7 execute_connection at execute_cmd.c:2478
 #8 execute_command_internal at execute_cmd.c:957
 #9 execute_connection at execute_cmd.c:2508

Comment 1 Maarten Hoes 2015-02-24 22:25:11 UTC
Created attachment 994908 [details]
File: backtrace

Comment 2 Maarten Hoes 2015-02-24 22:25:12 UTC
Created attachment 994909 [details]
File: cgroup

Comment 3 Maarten Hoes 2015-02-24 22:25:14 UTC
Created attachment 994910 [details]
File: core_backtrace

Comment 4 Maarten Hoes 2015-02-24 22:25:15 UTC
Created attachment 994911 [details]
File: dso_list

Comment 5 Maarten Hoes 2015-02-24 22:25:16 UTC
Created attachment 994912 [details]
File: environ

Comment 6 Maarten Hoes 2015-02-24 22:25:17 UTC
Created attachment 994913 [details]
File: limits

Comment 7 Maarten Hoes 2015-02-24 22:25:18 UTC
Created attachment 994914 [details]
File: maps

Comment 8 Maarten Hoes 2015-02-24 22:25:19 UTC
Created attachment 994915 [details]
File: open_fds

Comment 9 Maarten Hoes 2015-02-24 22:25:20 UTC
Created attachment 994916 [details]
File: proc_pid_status

Comment 10 Maarten Hoes 2015-02-24 22:25:21 UTC
Created attachment 994917 [details]
File: var_log_messages

Comment 11 Fedora Update System 2015-03-08 22:52:33 UTC
autoconf-archive-2015.02.24-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/autoconf-archive-2015.02.24-1.el7

Comment 12 Fedora Update System 2015-03-25 20:02:59 UTC
autoconf-archive-2015.02.24-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.